/* CSS Document */

body 
{background-color:#bc8f54
 ;
background-image:url(fon.jpg);
background-repeat:repeat-y;
background-position: left;
}
h3
{
color:#FF0000;
font-family:Georgia, "Times New Roman", Times, serif;
letter-spacing:2px;
font-size:16px;
text-align:top; 
font-weight:700;
text-transform:uppercase;
}

h4 
{
color:#000000;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:14px;
letter-spacing:1px;
font-weight:700;

}

#counter {
visibility:hidden;
}
.p{
font-family:Verdana, "Times New Roman", Times, serif;
color:#000000;
font-size:14px;
text-align:justify;
padding:10px;
}
.p2{
font-family:Georgia, "Times New Roman", Times, serif;
color: #FF0000;
font-size:14px;
text-transform: uppercase;
text-align: center;
}
h5 {
font-family:Georgia, "Times New Roman", Times, serif;
color:#000000;
font-size:14px;
font-weight:700;
text-align:center;
}
.nazvanie
{
font-family:Georgia, "Times New Roman", Times, serif;
color:#FF0000;
font-size:14px;
font-weight:700;
text-align:center;
letter-spacing:2px;
}

.nazvanie_ostolnogo
{
font-family:Georgia, "Times New Roman", Times, serif;
color:#000000;
font-size:14px;
font-weight:700;

}

.nav_title {

margin-top:0;
font-size:14px ;
font-family:Georgia, "Times New Roman", Times, serif;
letter-spacing:1px;
margin-left:1%;
margin-right:1%;
font-weight:800;
text-align:center;
padding:2px;
background-color: #d31215;

border-right:20px solid #bc8f54;
border-left:20px solid #bc8f54;

}
.obr {
font-size:12px;
font-family:Georgia, "Times New Roman", Times, serif;
font-style: inherit;

margin-left:1%;
margin-right:1%;
font-weight:400;
text-align:center;
border-bottom:1px dotted #bc8f54;
border-top:1px dotted #bc8f54;
background-color:#eabc80;
border-right:4px double #bc8f54;
border-left:4px double #bc8f54;
}
.obr2 {
font-size:12px;
font-family:Georgia, "Times New Roman", Times, serif;
font-style: inherit;

margin-left:1%;
margin-right:1%;
font-weight:400;
text-align:center;
border-bottom:1px dotted #bc8f54;
border-top:1px dotted #bc8f54;
background-color:#bc8f54;
border-right:4px double #bc8f54;
border-left:4px double #bc8f54;
}

.obr1 {

border-left:4px solid #bc8f54;
}
.p1{
font-family:Georgia, "Times New Roman", Times, serif;
color:#000000;
font-size:14px;
text-align:justify;
text-indent:10px; 
padding:10px;
}
.nazvanie1
{
font-family:Georgia, "Times New Roman", Times, serif;
color:#FF0000;
font-size:11px;
font-weight:700;
text-align:center;
letter-spacing:2px;
}
.nav_title1 {
margin-top:0;
font-size:13px ;
font-family:Georgia, "Times New Roman", Times, serif;
letter-spacing:1px;
margin-left:1%;
margin-right:1%;
font-weight:800;
text-align:center;
padding:2px;
background-color: #990000;
border-right:20px solid #bc8f54;
border-left:20px solid #bc8f54;

}
.nav_title2 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:13px ;
font-weight:600;

background-color: #b18347;
border-right:5px solid #b18347;
border-left:5px solid #b18347;

}
.nav_title3 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:13px ;
font-weight:400;
background-color:#f9ce96 ;
border-right:5px solid #f9ce96;
border-left:5px solid #f9ce96;

}